Subject: Ticket Assigned - code issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 09:54:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code issue abdalrahman alattar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdalrahman alattar Bot:  Hi Abdalrahman Alattar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  000 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  1 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  22 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  0 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547776333            01:36 PM, 20th Aug                   Abdulqader                   Hi Abdalrahman , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:36 PM, 20th Aug                     abdalrahman alattar                    I couldn't pay online for an iteam           01:36 PM, 20th Aug                     abdalrahman alattar                    Could u update the discount voucher for me as i did not use it           01:37 PM, 20th Aug                     abdalrahman alattar                    15CP           01:37 PM, 20th Aug                     abdalrahman alattar                    How can i pay online           01:37 PM, 20th Aug                     abdalrahman alattar                    ?           01:39 PM, 20th Aug                   Abdulqader                   the ways to pay online:           01:39 PM, 20th Aug                   Abdulqader                   Find the products you want to buy by searching for them or by browsing our departments. Add these products to your basket with the 'Add to Basket’ button or buy them right away with the Buy Now button. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button. Enter your shipping information and payment information and complete the order by hitting ‘Pay Now’ for electronic payment options or ‘Place your order’ for Cash on Delivery.           01:39 PM, 20th Aug                     abdalrahman alattar                    It doesn't work     only in your app           01:39 PM, 20th Aug                     abdalrahman alattar                    However           01:39 PM, 20th Aug                     abdalrahman alattar                    Could u apdate the voucher as i did not use it           01:40 PM, 20th Aug                   Abdulqader                   We sincerely apologize for the issue that you are facing however , please provide us Screenshot Of The Issue           01:40 PM, 20th Aug                     abdalrahman alattar                    Ok           01:41 PM, 20th Aug                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           01:43 PM, 20th Aug                     abdalrahman alattar                    Hi           01:44 PM, 20th Aug                     abdalrahman alattar                    Yes           01:44 PM, 20th Aug                     abdalrahman alattar                             01:44 PM, 20th Aug                     abdalrahman alattar                    This one for the code as it was working and i need to update it as i did not use it yet           01:45 PM, 20th Aug                     abdalrahman alattar                             01:45 PM, 20th Aug                     abdalrahman alattar                    Thus notification always come once payment onwards           01:45 PM, 20th Aug                   Abdulqader                   Kindly let us know how you got this code so we can assist you with this accordingly.           01:45 PM, 20th Aug                     abdalrahman alattar                    Yes           01:47 PM, 20th Aug                     abdalrahman alattar                             01:47 PM, 20th Aug                     abdalrahman alattar                    It is for ordering (first time) by application           01:48 PM, 20th Aug                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Please be assured i will escalate this issue to our technical team with the screenshot you provided           01:49 PM, 20th Aug                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           01:49 PM, 20th Aug                     abdalrahman alattar                    Sure           01:49 PM, 20th Aug                     abdalrahman alattar                    What about payment?           01:49 PM, 20th Aug                   Abdulqader                   We'd like to confirm you that order  9582929620 has not been placed successfully as the payment from your credit card used has been unsuccessful.   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           01:50 PM, 20th Aug                   Abdulqader                   Is there anything else I can assist you with?           01:51 PM, 20th Aug                     abdalrahman alattar                    This is my first time facing difficulties in payment           01:51 PM, 20th Aug                     abdalrahman alattar                    No           01:52 PM, 20th Aug                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           01:52 PM, 20th Aug                     abdalrahman alattar                    ?           01:53 PM, 20th Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 PM, 20th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4752432